<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="e8896b">  <td>23/02/27 13:32:43</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;AbstractTestNGCucumberTests.setUpClass(org.testng.ITestContext)[pri:0, instance:com.Testngcucumber.Testng_runner@10163d6]">&gt;&gt;setUpClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@936653983</td>   <td></td> </tr>
<tr bgcolor="e8896b">  <td>23/02/27 13:32:43</td>   <td>120</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AbstractTestNGCucumberTests.runScenario(io.cucumber.testng.PickleWrapper, io.cucumber.testng.FeatureWrapper)[pri:0, instance:com.Testngcucumber.Testng_runner@10163d6]">runScenario</td> 
  <td>main@936653983</td>   <td></td> </tr>
<tr bgcolor="e8896b">  <td>23/02/27 13:32:50</td>   <td>6979</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AbstractTestNGCucumberTests.runScenario(io.cucumber.testng.PickleWrapper, io.cucumber.testng.FeatureWrapper)[pri:0, instance:com.Testngcucumber.Testng_runner@10163d6]">runScenario</td> 
  <td>main@936653983</td>   <td></td> </tr>
<tr bgcolor="e8896b">  <td>23/02/27 13:32:54</td>   <td>11427</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AbstractTestNGCucumberTests.runScenario(io.cucumber.testng.PickleWrapper, io.cucumber.testng.FeatureWrapper)[pri:0, instance:com.Testngcucumber.Testng_runner@10163d6]">runScenario</td> 
  <td>main@936653983</td>   <td></td> </tr>
<tr bgcolor="e8896b">  <td>23/02/27 13:32:56</td>   <td>12933</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AbstractTestNGCucumberTests.runScenario(io.cucumber.testng.PickleWrapper, io.cucumber.testng.FeatureWrapper)[pri:0, instance:com.Testngcucumber.Testng_runner@10163d6]">runScenario</td> 
  <td>main@936653983</td>   <td></td> </tr>
<tr bgcolor="e8896b">  <td>23/02/27 13:32:57</td>   <td>14201</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;AbstractTestNGCucumberTests.tearDownClass()[pri:0, instance:com.Testngcucumber.Testng_runner@10163d6]">&lt;&lt;tearDownClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@936653983</td>   <td></td> </tr>
</table>
